All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
matrix_product_double.cpp File Reference
`#include "matrix_product_float_double.hpp"`

Go to the source code of this file.

## Functions

int | main ()

## Detailed Description

Tests dense matrix-matrix products in double precision.

Test:
  Tests dense matrix-matrix products in double precision.

Definition in file matrix_product_double.cpp.

## Function Documentation

int main | ( |  | ) |

Definition at line 27 of file matrix_product_double.cpp.